# hotels/migrations/0006_remove_hotel_import_status_remove_hotel_imported_at_and_more.py

from django.db import migrations

def remove_unused_fields(apps, schema_editor):
    Hotel = apps.get_model('hotels', 'Hotel')
    Hotel._meta.get_field('import_status').remote_field.model._meta.db_table
    Hotel._meta.get_field('imported_at').remote_field.model._meta.db_table

class Migration(migrations.Migration):

    dependencies = [
        ('hotels', '0005_hotel_import_status_hotel_imported_at_and_more'), 
    ]

    operations = [
        migrations.RemoveField(
            model_name='hotel',
            name='import_status',
        ),
        migrations.RemoveField(
            model_name='hotel',
            name='imported_at',
        ),
        migrations.RemoveField(
            model_name='hotel',
            name='imported_from',
        ),
        migrations.RemoveField(
            model_name='hotel',
            name='api',
        ),
    ]
